(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     17285,        463]
NotebookOptionsPosition[     16011,        424]
NotebookOutlinePosition[     16536,        443]
CellTagsIndexPosition[     16493,        440]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6406728419462633`*^9, 3.6406728449784365`*^9}, 
   3.6408568841404734`*^9, {3.641017620250162*^9, 3.641017626686644*^9}, {
   3.6414421125516233`*^9, 3.6414421145897403`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dumps", "=", 
   RowBox[{"FileNames", "[", "\"\<*.h5\>\"", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4926790093019238`*^9, 3.492679029967106*^9}, 
   3.5122127322723165`*^9, {3.6406728466505327`*^9, 3.6406728534989243`*^9}, 
   3.641442040862523*^9, 3.641442131437704*^9}],

Cell[BoxData[
 RowBox[{"dumps", "[", 
  RowBox[{"[", 
   RowBox[{"-", "1"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.640674489571502*^9, 3.6406744959818687`*^9}}],

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{"dumps", "[", 
   RowBox[{"[", "1", "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4926954584547615`*^9, 3.4926954665122223`*^9}}],

Cell[BoxData[
 RowBox[{"dset", "=", 
  RowBox[{"Import", "[", 
   RowBox[{
    RowBox[{"dumps", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<Datasets\>\""}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.492679254894971*^9, 3.4926792786003265`*^9}, {
  3.4926955328170147`*^9, 3.4926955379873104`*^9}}],

Cell[BoxData[
 RowBox[{"elem", "=", 
  RowBox[{"Import", "[", 
   RowBox[{
    RowBox[{"dumps", "[", 
     RowBox[{"[", "1", "]"}], "]"}], ",", "\"\<Elements\>\""}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4926955890762324`*^9, 3.4926956071732674`*^9}}],

Cell[BoxData[
 RowBox[{"Import", "[", 
  RowBox[{
   RowBox[{"dumps", "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", 
   RowBox[{"elem", "[", 
    RowBox[{"[", "6", "]"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4926956097184134`*^9, 3.492695634821849*^9}, {
  3.4926956818245373`*^9, 3.4926956858017645`*^9}, {3.640844488149463*^9, 
  3.6408444883254733`*^9}, {3.6408445566233797`*^9, 3.6408445715502334`*^9}, {
  3.640844623310194*^9, 3.640844636381942*^9}}],

Cell[BoxData[
 RowBox[{"num", "=", 
  RowBox[{
   RowBox[{"Dimensions", "[", "dumps", "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4926790601068296`*^9, 3.492679073357588*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"time", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Import", "[", 
       RowBox[{
        RowBox[{"dumps", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Datasets\>\"", ",", "\"\</tdump_restart\>\""}], "}"}]}],
        "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"ii", ",", "1", ",", "num"}], "}"}]}], "]"}]}], ";"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.640844359847125*^9, 3.640844434439391*^9}, {
  3.640845163626098*^9, 3.6408451636570997`*^9}, {3.641016523139535*^9, 
  3.641016526369007*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "=", "299792458"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"G", "=", 
   RowBox[{"6.67", "*", 
    RowBox[{"10", "^", 
     RowBox[{"-", "11"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Msun", "=", 
   RowBox[{"1.99", "*", 
    RowBox[{"10", "^", "30"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.640846032675805*^9, 3.640846055515111*^9}}],

Cell[BoxData[
 RowBox[{"\[Rho]GR", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"c", "^", "6"}], "/", 
    RowBox[{"G", "^", "3"}]}], "/", 
   RowBox[{"Msun", "^", "2"}]}]}]], "Input",
 CellChangeTimes->{{3.6408460599023623`*^9, 3.6408460777463827`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Rho]Nuclear", "=", 
   RowBox[{"2.0", "*", 
    RowBox[{"10", "^", "17"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.640846448487588*^9, 3.640846456304035*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Rho]TBL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
       RowBox[{"dumps", "[", 
        RowBox[{"[", "ii", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Datasets\>\"", ",", "\"\</rho\>\""}], "}"}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"ii", ",", "1", ",", "num"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4926786272430716`*^9, 3.4926786278621063`*^9}, {
  3.4926786781239815`*^9, 3.4926788280465565`*^9}, {3.4926790365974846`*^9, 
  3.492679055729579*^9}, {3.4926790900685434`*^9, 3.4926791351041193`*^9}, {
  3.492679330446292*^9, 3.492679332068385*^9}, {3.4926953792872334`*^9, 
  3.492695381287348*^9}, {3.4926954815870843`*^9, 3.492695515059999*^9}, {
  3.492696015477621*^9, 3.4926960187478085`*^9}, {3.4926967395480356`*^9, 
  3.4926967409591165`*^9}, {3.4926967896479015`*^9, 3.4926967922690516`*^9}, {
  3.6406048562936926`*^9, 3.640604866284264*^9}, {3.640844937549167*^9, 
  3.6408449656117725`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Rho]TBL", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "]"}], "]"}], "*", "\[Rho]GR"}]], "Input",
 CellChangeTimes->{{3.6408461735308614`*^9, 3.6408461861535835`*^9}, 
   3.641018911968796*^9, {3.641442188070943*^9, 3.641442189118003*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ListLogPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Rho]TBL", "[", 
         RowBox[{"[", "ii", "]"}], "]"}], "*", "\[Rho]GR"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"InterpolationOrder", "\[Rule]", "0"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"10", "^", 
            RowBox[{"-", "19"}]}], ",", "0.002"}], "}"}], "*", "\[Rho]GR"}]}],
        ",", 
       RowBox[{"PlotLabel", "\[Rule]", 
        RowBox[{"\"\<t=\>\"", "<>", 
         RowBox[{"ToString", "[", 
          RowBox[{
           RowBox[{"10.", "^", 
            RowBox[{"-", "4"}]}], " ", "*", "ii"}], "]"}], "<>", 
         "\"\< sec\>\""}]}]}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"LogPlot", "[", 
      RowBox[{"\[Rho]Nuclear", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "1000"}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"DotDashed", ",", "Thick", ",", "Black"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{
        "{", "\"\<g\:0119sto\:015b\[CAcute]\\nj\:0105dra\\natomowego\>\"", 
         "}"}]}]}], "]"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Zone\>\"", ",", 
        "\"\<\[Rho] [kg/\!\(\*SuperscriptBox[\(m\), \(3\)]\)]\>\""}], 
       "}"}]}]}], "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", "num", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4926791127018375`*^9, 3.492679175787446*^9}, {
   3.49267922707638*^9, 3.4926792370759516`*^9}, 3.4926793453311434`*^9, {
   3.492695738146759*^9, 3.4926957528465996`*^9}, {3.4926957857404814`*^9, 
   3.4926957962740836`*^9}, {3.492696026940277*^9, 3.492696028818384*^9}, {
   3.4926976031044283`*^9, 3.492697641875646*^9}, {3.640668444802761*^9, 
   3.640668492986517*^9}, {3.6408449483467846`*^9, 3.640844948658803*^9}, 
   3.6408451454270573`*^9, {3.6408454350306215`*^9, 3.6408454530386515`*^9}, {
   3.64084570879228*^9, 3.6408457376469307`*^9}, {3.640846089829074*^9, 
   3.640846107541087*^9}, {3.640846365490841*^9, 3.6408464682497187`*^9}, {
   3.640846882272399*^9, 3.6408469049186945`*^9}, {3.6408469406047354`*^9, 
   3.640847147320559*^9}, {3.641019001692601*^9, 3.641019002136791*^9}, {
   3.6410194512500143`*^9, 3.641019451441616*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"iTMP", "=", "560"}], "*)"}]], "Input",
 CellChangeTimes->{{3.64084727111664*^9, 3.64084727408981*^9}, {
   3.640847434978012*^9, 3.6408474350970187`*^9}, {3.640848055165485*^9, 
   3.6408480559805317`*^9}, 3.641016503089377*^9}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Export", "[", 
   RowBox[{
    RowBox[{"\"\<GR1D_rho_\>\"", "<>", 
     RowBox[{"ToString", "@", "iTMP"}], "<>", "\"\<.jpg\>\""}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ListLogPlot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Rho]TBL", "[", 
          RowBox[{"[", "iTMP", "]"}], "]"}], "*", "\[Rho]GR"}], ",", 
        RowBox[{"Joined", "\[Rule]", "True"}], ",", 
        RowBox[{"InterpolationOrder", "\[Rule]", "0"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"10", "^", 
             RowBox[{"-", "12"}]}], ",", "0.001"}], "}"}], "*", 
          "\[Rho]GR"}]}], ",", 
        RowBox[{"PlotLabel", "\[Rule]", 
         RowBox[{"\"\<t=\>\"", "<>", 
          RowBox[{"ToString", "[", 
           RowBox[{
            RowBox[{"10.", "^", 
             RowBox[{"-", "4"}]}], " ", "*", "iTMP"}], "]"}], "<>", 
          "\"\< sec\>\""}]}]}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"LogPlot", "[", 
       RowBox[{"\[Rho]Nuclear", ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "1000"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"DotDashed", ",", "Thick", ",", "Black"}], "}"}]}], ",", 
        RowBox[{"PlotLegends", "\[Rule]", 
         RowBox[{
         "{", "\"\<g\:0119sto\:015b\[CAcute]\\nj\:0105dra\\natomowego\>\"", 
          "}"}]}]}], "]"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
        "\"\<Zone\>\"", ",", 
         "\"\<\[Rho] [kg/\!\(\*SuperscriptBox[\(m\), \(3\)]\)]\>\""}], 
        "}"}]}], ",", 
      RowBox[{"AxesStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "600"}]}], "\[IndentingNewLine]", "]"}],
     ",", 
    RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}], "*)"}]], "Input",
 CellChangeTimes->{{3.6408472060679193`*^9, 3.6408473327581654`*^9}, {
   3.6408473902474537`*^9, 3.640847413835803*^9}, 3.641016500470745*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"vTBL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{
       RowBox[{"dumps", "[", 
        RowBox[{"[", "ii", "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<Datasets\>\"", ",", "\"\</v\>\""}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"ii", ",", "1", ",", "num"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4927011696004205`*^9, 3.4927011737446575`*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"vTBL", "[", 
      RowBox[{"[", "ii", "]"}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "0"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.3333"}], ",", "0.3333"}], "}"}]}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"\"\<t=\>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{
         RowBox[{"10.", "^", 
          RowBox[{"-", "4"}]}], " ", "*", "ii"}], "]"}], "<>", 
       "\"\< sec\>\""}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Zone\>\"", ",", "\"\<v/c\>\""}], "}"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
     RowBox[{"AxesStyle", "\[Rule]", "Thick"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", "num", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4927011584997854`*^9, 3.4927011852303143`*^9}, {
  3.4927012170001316`*^9, 3.4927012649568744`*^9}, {3.640665116373386*^9, 
  3.640665117737464*^9}, {3.640857250965454*^9, 3.640857252565546*^9}, {
  3.640857289613665*^9, 3.64085729075673*^9}, {3.640857329508947*^9, 
  3.6408573312280455`*^9}, {3.640857374652529*^9, 3.6408574089394903`*^9}, {
  3.6408574692679405`*^9, 3.6408575018368034`*^9}, {3.6408575964922175`*^9, 
  3.6408575992903776`*^9}, {3.640857847331565*^9, 3.640857850016718*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"iTMP", "=", "640"}], "*)"}]], "Input",
 CellChangeTimes->{{3.6408575348926945`*^9, 3.640857536009758*^9}, {
   3.6408576267139463`*^9, 3.6408576268329525`*^9}, {3.640857723617489*^9, 
   3.6408577252405815`*^9}, {3.640857777296559*^9, 3.640857778831647*^9}, {
   3.640857878640355*^9, 3.6408579186956463`*^9}, {3.6408579726637335`*^9, 
   3.6408579778070273`*^9}, {3.640858034887292*^9, 3.6408580355903325`*^9}, {
   3.640858121407241*^9, 3.640858140661342*^9}, {3.6408582282773533`*^9, 
   3.6408582293174133`*^9}, 3.6410164938735523`*^9}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"Export", "[", 
   RowBox[{
    RowBox[{"\"\<GR1D_v_\>\"", "<>", 
     RowBox[{"ToString", "@", "iTMP"}], "<>", "\"\<.jpg\>\""}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"vTBL", "[", 
       RowBox[{"[", "iTMP", "]"}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "0"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.333"}], ",", "0.333"}], "}"}]}], ",", 
      RowBox[{"PlotLabel", "\[Rule]", 
       RowBox[{"\"\<t=\>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{
          RowBox[{"10.", "^", 
           RowBox[{"-", "4"}]}], " ", "*", "iTMP"}], "]"}], "<>", 
        "\"\< sec\>\""}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Zone\>\"", ",", "\"\<v/c\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
      RowBox[{"AxesStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Red"}], "}"}]}]}], "]"}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}], "*)"}]], "Input",
 CellChangeTimes->{{3.640857528438325*^9, 3.640857565627452*^9}, {
   3.6408576990510836`*^9, 3.6408577042613816`*^9}, {3.6408578723469954`*^9, 
   3.640857874666128*^9}, 3.641016490882317*^9}],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"Msun", ",", "G", ",", "c"}], "]"}]], "Input",
 CellChangeTimes->{{3.6408462843692007`*^9, 3.6408462947847967`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Msun", "/", 
   RowBox[{"L", "^", "3"}]}], "/.", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"L", "^", "3"}], "/", 
         RowBox[{"T", "^", "2"}]}], "/", "Msun"}], "\[Equal]", "G"}], ",", 
      RowBox[{
       RowBox[{"L", "/", "T"}], "\[Equal]", "c"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", "T"}], "}"}]}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "G\:0119sto\:015b\[CAcute]", " ", "w", " ", "jednostkach", " ", "G"}], 
    "=", 
    RowBox[{"c", "=", 
     RowBox[{"Msun", "=", "1"}]}]}], " ", "*)"}]}]], "Input",
 CellChangeTimes->{{3.640845760209221*^9, 3.6408457933891187`*^9}, {
  3.6408462734015737`*^9, 3.6408462767537656`*^9}, {3.6408463129628363`*^9, 
  3.640846328498725*^9}}]
},
WindowSize->{1582, 1038},
WindowMargins->{{0, Automatic}, {92, Automatic}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowSelection->True,
Magnification:>1.6 Inherited,
FrontEndVersion->"10.1 for Microsoft Windows (64-bit) (March 23, 2015)",
StyleDefinitions->"Default.nb",
PrivateNotebookOptions -> {"NotebookAuthor" -> ""}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 302, 5, 47, "Input"],
Cell[862, 27, 313, 6, 47, "Input"],
Cell[1178, 35, 168, 4, 47, "Input"],
Cell[1349, 41, 185, 4, 47, "Input"],
Cell[1537, 47, 309, 8, 47, "Input"],
Cell[1849, 57, 258, 7, 47, "Input"],
Cell[2110, 66, 468, 10, 47, "Input"],
Cell[2581, 78, 213, 5, 47, "Input"],
Cell[2797, 85, 630, 18, 47, "Input"],
Cell[3430, 105, 411, 12, 106, "Input"],
Cell[3844, 119, 250, 7, 47, "Input"],
Cell[4097, 128, 198, 5, 47, "Input"],
Cell[4298, 135, 1046, 22, 47, "Input"],
Cell[5347, 159, 304, 7, 47, "Input"],
Cell[5654, 168, 2608, 56, 282, "Input"],
Cell[8265, 226, 269, 5, 47, "Input"],
Cell[8537, 233, 2126, 52, 222, "Input"],
Cell[10666, 287, 475, 13, 47, "Input"],
Cell[11144, 302, 1661, 36, 106, "Input"],
Cell[12808, 340, 581, 9, 47, "Input"],
Cell[13392, 351, 1587, 38, 164, "Input"],
Cell[14982, 391, 164, 3, 47, "Input"],
Cell[15149, 396, 858, 26, 47, "Input"]
}
]
*)

(* End of internal cache information *)
